* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	background: no-repeat 0 0;
	background-size: 100% auto;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
	height: auto;
	color: #333;
	background-color: #ffffff;
	-moz-user-select: none; /* Firefox私有属性 */
	-webkit-user-select: none; /* WebKit内核私有属性 */
	-ms-user-select: none; /* IE私有属性(IE10及以后) */
	-khtml-user-select: none; /* KHTML内核私有属性 */
	-o-user-select: none; /* Opera私有属性 */
	user-select: none; /* CSS3属性 */
}
li {
	list-style: none;
	padding: 0.5em 0;
	width: 100%;
}
li p{
	padding-left: 2em;
}
.tableData {
	width: 100%;
	overflow: auto;
}
table {
	border-collapse: collapse;
	width: 600px;
}
table,
table tr th,
table tr td {
	white-space: nowrap;
}
th,
td {
	padding: 0.5em;
}
.app {
	font-family: -apple-system-font, BlinkMacSystemFont, "Helvetica Neue",
		"PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei",
		Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 1.2em;
}
.right {
	text-align: right;
}
.middle {
	text-align: center;
}
p {
	line-height: 1.6em;
	word-break: break-all;
	padding: 0.4em 0;
}
h3,
h4 {
	padding: 0.6em 0;
	margin-bottom: 0.5em;
}
.layout {
	padding: 1em 4%;
	letter-spacing: 1px;
}
.title {
	font-size: 1.3em;
	font-weight: 700;
	margin-bottom: 2em;
	text-align: center;
}
.sub_list > * {
	padding: 0.6em 0;
}
.red {
	color: red;
}
.error-info {
	text-align: center;
	margin-top: 30px;
}
.point{
	color: #336df4;
}
.parag-one{
	padding-left: 2em;
}
.parag-two{
	padding-left: 4em;
}
.parag-three{
	padding-left: 6em;
}
strong{
	font-weight: bold;
}
.under-line{
	text-decoration: underline;
}
.email{
	color: #336df4;
}
a{
	color: #336df4;
}